#include <stdio.h>

int main(void) {
    int height;

    printf("Input your height in cm: ");
    scanf("%d", &height);

    printf("Standard weight is %.1fkg.\n", 0.9 * (double)(height - 100));

    return 0;
}
